html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}del,ins{text-decoration:none;}
a {color:#0090ff;text-decoration: none;}

html, body {
height: 100%;
width: 100%;
-webkit-font-smoothing: antialiased;
background-image: url("../img/bg.png");
background-repeat: repeat;
line-height: 1.6em;
font-family: "STHeitiTC-Light", "メイリオ", serif;}

p,h1 {
font-size: 20px;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;	
}

div, span, p {-webkit-font-smoothing:antialiased;}

.hero {
width: 100%;
height: 70%;
min-height: 500px;
position: relative; }

.hero .container {
position: absolute;
left: 50%;
top: 50%;
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
width: 80%;
height: 80%;
z-index: 999; }

.hero .tagline {
font-family: "Helvetica Neue", "HelveticaNeue", "Helvetica-Neue", Helvetica, Arial, sans-serif;
font-weight: bold;
letter-spacing:-1px;
width: 50%;
margin-top: -60px;
padding: 8% 0 0 0;
float: left;
color: white; }

.hero h1 {
margin-top: -60px;
font-weight: bold;
font-size: 14px;
color:#FFF;
line-height: 4rem; }

.hero .tagline p {
font-size: 2rem;
line-height: 3rem;
margin-top: 5px; }
@media (max-width: 1450px) {
.hero .tagline p {
font-size: 20px;
line-height: 3rem; } }
@media (max-width: 600px) {
.hero .tagline p {
font-size: 12px;} }
@media (max-width: 1450px) {
.hero .tagline {
padding: 9% 0 0 0; } }
@media (max-width: 800px) {
.hero .tagline {
float: none;
width: 100%;
margin-bottom: 70px; } }

.fb{margin-top: -50px; text-align: right; }
.infobox{
    padding: 15px 15px;
    margin: 2em 0;
    color: #000;
    background: #f0f0f0;
    border-top: solid 5px #ff7d6e;
    border-bottom: solid 5px #ff7d6e;
    }

.content {
width: 80%;
height: auto;
margin: 0 auto;
color: #464646;
letter-spacing: 2px;
line-height:40px;
padding: 20px 0 50px 0; }

.content h2 {
font-size: 2.4rem;
font-weight: bold;
margin: 30px 0 30px 0; 
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: -webkit-linear-gradient(left, #f69, #fc0, #3c3, #09f, #96f);
    background-image: -moz-linear-gradient(left, #f69, #fc0, #3c3, #09f, #96f);
    background-image: -o-linear-gradient(left, #f69, #fc0, #3c3, #09f, #96f);
    background-image: -ms-linear-gradient(left, #f69, #fc0, #3c3, #09f, #96f);
}
.content p {
font-size: 1.2rem;
font-weight: normal; }

#formWrap {
	width:100%;
	margin:0 auto;
	color:#555;
	line-height:120%;
	font-size:90%;
}
table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}
table.formTable td,table.formTable th{
	border:1px solid #ccc;
	padding:10px;
background:#fff;
}
table.formTable th{
	width:30%;
	font-weight:normal;
	background:#efefef;
	text-align:left;
}
input[type=text]{
height:30px;
border:1px solid #ccc;
border-radius:5px;
}
textarea{
height:70px;
border:1px solid #ccc;
border-radius:5px;
}


footer {
width: 100%;
height:60px;
position: relative; }

footer .info {
position: absolute;
left: 50%;
top: 50%;
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
text-align: center;
color: #444;
font-size: 14px;
letter-spacing: -1px; }

